<style>
  <images totalImg="4" totalFrames="240">
    <image startFrame="14" endFrame="52"/>
    <image startFrame="72" endFrame="110"/>
    <image startFrame="128" endFrame="166"/>
    <image startFrame="184" endFrame="223"/>
  </images>
</style>